misudoll
Froyo

Gold:508

Sign In:74

2018-03-24 19:41

Show all posts
navP replied at 2018-03-23 12:09
I installed Google apps installer from appstore. Its been now one day.

So you are currently at 6.3.0.0A?
There are a bit issue for gapps on A version, especially the 6.3A.
try this app instead of the gapps meizu version.  
http://app.meizu.com/apps/public/detail?package_name=com.goplaycn.googleinstall
Reply Support () Report
AashutoshRC
Ice Cream

Gold:2152

Sign In:275

2018-04-02 12:57

Show all posts
navP replied at 2018-03-22 19:54
But I am getting the message "Google services are updating". How to solve this?
I tried updating go ...

Im on 6.3.0.2A version and google service is working fine

Comment

AashutoshR ...: Its android 7.0
2018-04-02 12:57
Reply Support () Report
AashutoshRC
Ice Cream

Gold:2152

Sign In:275

2018-04-02 12:57

Show all posts
AashutoshRC replied at 2018-04-02 12:57
Im on 6.3.0.2A version and google service is working fine

Its android 7.0
Reply Support () Report
rudra964
Moderator

Gold:5902

Sign In:250

Avatar uploadedPandacontent creatorhotstar70KForumMembers100KForumMembers10KForumPosts1st_anniversaryforum_appModerator

2018-04-08 21:11

Show all posts
If you are flashing a Chinese firmware, only flash the A version as rest are not meant for your device model.
Reply Support () Report
12
You have to login before you can reply Login | Register

©2020 Meizu Telecom Equipment Co., Ltd. All rights reserved.